@charset "utf-8";
/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 10pt;
	color: #666;
	line-height: 13pt;
}
.thirdcol {
	float: left;
	width: 33%;
}
.spacer {
	clear: both;
}
.thirdcol p {
	padding-right: 40px;
}
.thirdcol .sepline {
	margin-right: 40px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	text-transform: none;
	color: #003366;
	font-size: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 16px;
	font-weight: normal;
}
h2 {
	text-transform: capitalize;
	color: #003366;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 16px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3 {
	color: #666666;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 16px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 19px;
}
.sepline {
	padding: 0px;
	margin-bottom: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	margin-top: 32px;
}
#container {
	width:960px;
	margin-left: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #F2F2F2;
}
#containerproducts {
	width:960px;
	margin-left: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #F2F2F2;
	background-image: url(images/channels.jpg);
	background-repeat: no-repeat;
	background-position: 785px 384px;
}
#top {
	color:#FFF;
	background-color: #CCCCCC;
	height: 185px;
	position: relative;
}
#nav {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background-color: #F2F2F2;
	background-image: url(images/nav_bg.jpg);
}
#nav a:hover {
	color: #000066;
}
#nav a {
	text-transform: uppercase;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003399;
	font-weight: normal;
	font-size: 11px;
	line-height: 30px;
	margin-bottom: 10px;
}
#nav a.selected {
	color:#FFFFFF;
	font-weight: bold;
}
#nav a.rightone {
	border-right-style: none;
}
#nav a.rightoneSelected {
	border-right-style: none;
	color: #FFFFFF;
	font-weight: bold;
}
#main {
}
#footer {
	width:960px;
	height: 25px;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #0076DC;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #003399;
}
.floatright {
	text-align: right;
	float: right;
}
#central {
	margin: 0px;
	padding: 0px;
}
#centralproducts {
	width: 766px;
	margin-left: 0px;
}
#centralproductsright {
	width: 184px;
	background-color: #330000;
	float: right;
}
.homeMainCol {
	float: left;
	width: 552px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 32px;
	top: 0px;
	background-image: url(images/title_grad.jpg);
	background-repeat: no-repeat;
}
.homeMainCol2 {
	float: left;
	width: 184px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 20px;
	margin-left: 10px;
	top: 0px;
}
.homeMainCol3 {
	float: right;
	width: 184px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 20px;
	margin-left: 10px;
	margin-right: 0px;
}
.homeMainCol3News {
	float: right;
	width: 184px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 20px;
	margin-left: 10px;
	margin-right: 0px;
}
.floatimgleft {
	float: left;
	padding-right: 4px;
	padding-bottom: 13px;
	padding-left: 9px;
}
.floatimgleftList {
	float: left;
	padding-right: 50px;
	padding-bottom: 30px;
}
.dotty {
	border-bottom:1px dotted #000;
	border-top:1px dotted #000;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-left: 18px;
}
.footernav {
	float: left;
	width: 900px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding-top: 20px;
}
.footernav a {
	padding: 0 8px;
	border-right:1px silver solid;
}
.footernav a.rightone {
	border-right-style: none;
}
fieldset {
	margin-bottom: 10px;
}
.productMain1 {
	float: left;
	width: 572px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 20px;
	background-image: url(images/01_SV.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 20px;
	padding-left: 0px;
}
.productMain101 {
	float: left;
	width: 184px;
	padding-bottom: 10px;
	padding-top: 20px;
	background-image: url(images/01_SV_kit.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 20px;
	margin-left: 10px;
}
.productMain2 {
	float: left;
	width: 552px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 20px;
	background-image: url(images/02_SS.jpg);
	background-repeat: no-repeat;
	height: 180px;
}
.productMain201 {
	float: left;
	width: 184px;
	padding-bottom: 10px;
	padding-top: 20px;
	background-image: url(images/02_SS_kit.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-left: 10px;
}
.productMain3 {
	float: left;
	width: 552px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 20px;
	background-image: url(images/03_SS_FS.jpg);
	background-repeat: no-repeat;
	height: 180px;
}
.productMain301 {
	float: left;
	width: 184px;
	padding-bottom: 10px;
	padding-top: 20px;
	background-image: url(images/03_SS_FS_kit.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-left: 10px;
}
.productMain4 {
	float: left;
	width: 552px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 20px;
	background-image: url(images/04_SV_FS.jpg);
	background-repeat: no-repeat;
	height: 180px;
}
.productMain401 {
	float: left;
	width: 184px;
	padding-bottom: 10px;
	padding-top: 20px;
	background-image: url(images/04_SV_FS_kit.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-left: 10px;
}
#mainProducts {
}
.homeImgRotate {
	float: left;
	width: 960px;
	top: 0px;
	padding: 0px;
	height: 180px;
	background-color: #CCCCCC;
}
.contactMainCol2 {
	float: left;
	width: 378px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 20px;
	margin-left: 10px;
	top: 0px;
}
.contactMainCol2Trade {
	float: left;
	width: 378px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 32px;
	margin-left: 10px;
	top: 0px;
}
